                          p { font: 17px Arial,sans-serif; line-height:21px; color:#000077; }
                         td { font: 16px Arial,sans-seif; color:#ffffff; line-height:22px; }
                      .vlg { font: bold 26px Arial,sans-serif; color:#000077; }
                        .lg { font: 23px bold Arial,sans-serif; color:#000077; }
             .header { font-size:19px; color:#000077; line-height: 24px; }
            .medium { font: 16px Arial,sans-serif; color:#000077; line-height:21px; }
                .small { font: 14px Arial,sans-serif; color:#000077; }


                       a { color:#ffcc66; text-decoration:none }
           a:hover { color:#ff8040; text-decoration:underline }
              a.dark { color:#0000ff; text-decoration:underline }
  a.dark:hover { color:#ff0000; text-decoration:underline }

                      li { margin-top:8px }
                 .red { color:#ff0000; }

            .justify { text-align:justify; }
           .indent { margin-left:1em;  text-indent: -1em }

.PopBoxImageSmall { border: none 0px white; cursor: url("http://herpdigest.org/images/magplus.cur"),pointer; }
.PopBoxImageLarge { border: solid thin #CCCCFF; cursor: url("http://herpdigest.org/images/magminus.cur"), pointer; }



